﻿@charset "UTF-8";

.compare-headline {
    font-size: 28px;
    font-size: 2rem;
    line-height: 1.571;
    letter-spacing: -.6px;
    color: #6f6f6f;
    margin-bottom: 63px
}

    .compare-headline span {
        display: block;
        font-size: 16px;
        font-size: 1.143rem;
        line-height: 1.375;
        margin-top: 10px;
        color: #6f6f6f
    }

.compare-remove {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #f5f5f5;
    position: absolute;
    font-family: 'Feather' !important;
    right: 12px;
    top: 12px;
    text-align: center;
    line-height: 26px;
    z-index: 4;
    cursor: pointer
}
    .compare-remove:before {
        content: "\ea02";
        color: #727272;
        font-size: 12px;
        vertical-align: middle
    }
.compare-img {
    -webkit-box-shadow: 1px 0 0 #dbdbdb;
    box-shadow: 1px 0 0 #dbdbdb;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 25px;
    position: relative;
    text-align: center;
    color: #626262;
    font-size: 15px;
    font-size: 1.071rem;
    line-height: 1.467;
    outline: none;
    height: 100%
}
.compare-img:after {
            width: 0;
            height: 0;
            border-color: transparent transparent #00adbc;
            border-style: solid;
            border-width: 0 10px 10px;
            position: absolute;
            bottom: 0;
            left: 50%;
            margin-left: -5px;
            content: ""
}
.compare-img .img {
            height: 110px;
            width: 100%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            margin-bottom: 10px;
            padding: 0
        }

            .compare-img .img img {
                -webkit-box-flex: 0;
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: calc(100% - 20px);
                max-height: 100%;
                margin: auto;
                -o-object-fit: scale-down;
                object-fit: scale-down
            }
        .compare-img .title {
            display: block;
            overflow: hidden;
            font-size: 15px;
            line-height: 2.23
        }
        .compare-img .price {
            margin: 10px 0;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center
        }
        .compare-img .price-value {
        }
        .compare-img .btn-cart, .compare-img .btn-primary {
            margin-top: 10px;
            font-size: 13px;
            font-size: .929rem;
            line-height: 1.692
        }
.compare-img {
    margin-left: 10px;
    margin-bottom: 0
}
.compare-content {
    margin-bottom: auto
}
.compare-content .img {
   position: relative
}
.compare-list {
    list-style: none;
    padding: 0;
    margin-bottom: 47px;
    background-color: #fff;
    -webkit-box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    box-shadow: 0 12px 12px 0 hsla(0,0%,71%,.11);
    border: 1px solid #e4e4e4
}
.compare-list li {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: 0;
        margin-left: 0
}
.compare-list-header {
    margin-bottom: 28px;
    border-bottom: 2px solid #00adbc;
    /*position: -webkit-sticky;
    position: sticky;*/
    /*top: 0;*/
    /*z-index: 10;*/
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
    /*top: 68px*/
}
.compare-list-header .compare-list-key {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
.compare-list-header .compare-list-key .compare-title {
            margin-top: auto;
            margin-bottom: 0
}
.compare-title, .comparelist-value {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 0;
    padding-left: 0
}
.compare-title {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 9px 26px;
    background-color: #eaeaea;
    font-weight: 700;
    color: #4d4d4d;
    /*line-height: 1.158;*/
    /*margin-bottom: 25px;*/
    position: relative;
    padding-right: 19px
}
.compare-title:before {
        content: "";
        position: absolute;
        right: 0;
        top: 15px;
        width: 0;
        height: 0;
        border-color: transparent #00adbc transparent transparent;
        border-style: solid;
        border-width: 5px 7px 5px 0
    }
.comparelist-value {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
    flex: 0 0 25%;
    max-width: 25%;
    border-right: 1px solid #e4e4e4
}
.comparelist-value:first-child {
        border-right: none
}
.comparelist-value .block {
        padding: 5px 18px 12px;
        line-height: 1.571;
        color: #4d4d4d;
        min-height: 47px;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
}
body.navi-is-visible .compare-list-header {
    -webkit-transform: translateY(45px);
    transform: translateY(45px)
}
.compare-quick {
    margin-left: 83px
}
.compare-quick-headline {
    color: #6f6f6f;
    margin-bottom: 63px
}
.compare-quick-headline span {
  display: block;
  font-size: 16px;
  font-size: 1.143rem;
  line-height: 1.375;
  margin-top: 10px;
  color: #6f6f6f
}

.compare-quick-title {
    color: #4d4d4d;
    margin-bottom: 25px;
    position: relative;
    padding-right: 19px
}
.compare-quick-title:before {
        content: "";
        position: absolute;
        right: 0;
        bottom: 3px;
        width: 0;
        height: 0;
        border-color: transparent #00adbc transparent transparent;
        border-style: solid;
        border-width: 7px 7px 7px 0
}
.compare-value-list {
    list-style: none;
    padding: 0;
    margin-bottom: 47px;
    background-color: #fff
}
.compare-value-list > li {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 10px 0
    }

.compare-list-header {
    margin-bottom: 28px
}
.compare-list-header .compare-value-list-key {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

        .compare-list-header .compare-value-list-key .compare-quick-title {
            margin-top: auto;
            margin-bottom: 0
        }

    .compare-list-header + .compare-quick-title {
        margin-top: -49px;
        margin-bottom: 28px
    }

.compare-value-list-key {
    -ms-flex: 0 0 24.5%;
    flex: 0 0 24.5%;
    max-width: 24.5%
}

.compare-value-list-key, .compare-value-list-value {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-flex: 0
}

.compare-value-list-value {
    -ms-flex: 0 0 25.1%;
    flex: 0 0 25.1%;
    max-width: 25.1%
}

.compare-value-list-key, .compare-value-list-value {
    padding-right: 8px;
    padding-left: 8px
}

    .compare-value-list-key .block, .compare-value-list-value .block {
        background: #fafafa;
        padding: 14px 18px 12px;
        font-size: 13px;
        font-size: .929rem;
        line-height: 1.692;
        color: #4d4d4d;
        letter-spacing: -.3px;
        min-height: 47px;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 100%
    }

        .compare-value-list-key .block[data-icon=cancel], .compare-value-list-value .block[data-icon=cancel] {
            background: #fff8f9;
            color: #ff637d
        }

            .compare-value-list-key .block[data-icon=cancel]:before, .compare-value-list-value .block[data-icon=cancel]:before {
                margin: 2px 4px 0 0;
                vertical-align: top
            }

        .compare-value-list-key .block[data-icon=check], .compare-value-list-value .block[data-icon=check] {
            background: #f0fdff;
            color: #55c6d9
        }

            .compare-value-list-key .block[data-icon=check]:before, .compare-value-list-value .block[data-icon=check]:before {
                margin: 0;
                vertical-align: top;
                font-size: 14px
            }

.compare-value-list-img {
    border: 1px solid #dbdbdb;
    border-right: none;
    -webkit-box-shadow: 1px 0 0 #dbdbdb;
    box-shadow: 1px 0 0 #dbdbdb;
    display: block;
    margin: 0 -8px;
    padding: 30px;
    position: relative;
    text-align: center;
    color: #626262;
    font-size: 15px;
    font-size: 1.071rem;
    line-height: 1.467;
    outline: none
}

    .compare-value-list-img:before {
        border-color: #dbdbdb transparent transparent;
        border-width: 11px 11px 0;
        margin-left: -6px
    }

    .compare-value-list-img:after, .compare-value-list-img:before {
        width: 0;
        height: 0;
        border-style: solid;
        position: absolute;
        top: 100%;
        left: 50%;
        content: ""
    }

    .compare-value-list-img:after {
        border-color: #fff transparent transparent;
        border-width: 10px 10px 0;
        margin-left: -5px
    }

    .compare-value-list-img .img {
        height: 180px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 25px
    }

        .compare-value-list-img .img img {
            max-width: 100%;
            max-height: 100%
        }

    .compare-value-list-img .title {
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis
    }
.swiper-container-vertical > .swiper-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.swiper-container-multirow > .swiper-wrapper {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.swiper-container-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    background: no-repeat 50% 50%;
    background-size: cover;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform
}
